

 /* PC Device */

@media all and (min-width:1001px){
	/* 전체메뉴 */
	#total_m_lay{display:none;}
}



 @media all and (max-width:1500px){
/*메인*/

.m_tnb a {display: inline-block; padding: 10px 20px; font-size:32px; font-weight:bold; color:#1fac4c;}
}



 @media all and (max-width:1400px){
    .wrap {width:100%; min-width:320px;padding:0 2%; box-sizing:border-box; margin:0 auto;}
	.sct_admin{margin-top:15px;}
	.sit_admin{margin-top:15px;}

	.side_wrap {padding:0 !important;}

	/*모바일메뉴*/
	.total_m {padding: 5% 2%;}
	div#bo_list, div#bo_gall, section#bo_w, div#sct, div#sit {width: 100%; box-sizing:border-box;max-width:100%;padding:0 2%; }

	#logo {left:2%;}
.copyright p {padding:20px 2%;}
	/* 메인 */
	.rolling .text {max-width:inherit; width:96%;}
	.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal>.swiper-pagination-bullets {width:96% !important; max-width:inherit !important;}

	#gnb .gnb_wrap {display:none;}
	#main_con01 li a {padding: 60px;}
	.main_astar a {padding: 93px 48px;}
	.main_brand {padding: 93px 64px;}
	footer {padding: 70px 0 20px 0;}
	.info_wrap{width: 100%;}
	.ft_menu {width: 100%;border-top: #3d3d3d 1px solid;margin-top:30px;padding-top:30px;}
	.ft_menu > ul > li {width:18%;margin-right:2%;}
	.location_con {padding-bottom: 30px;}

}


@media all and (max-width:1330px){
/*메인*/
#tnb{width:70px;height: 70px;}
#hd .btnMenu{margin: 20px 0;}

/*모바일메뉴*/
.btnMenuClose{width:90px;height:90px;}
}


@media all and (max-width:1200px){
/*메인*/
#hd_wrapper {height: 75px;}
#lnb {display:none;}
#tnb {display:inline-block;width: 58px;right:1%;}
#logo {top: 18px;left: 1%;}
#logo a img {height:36px;}
#hd .btnMenu {margin: 13px 0;}
#gnb .language {right: 78px;top: 24px;padding: 5px 33px 5px 10px;background: url(/img/main/lang_arr.png) 90% 13px no-repeat;}
#gnb_menu {top: 32px;}
/*모바일메뉴*/
#total_m_lay {right: -100%; width: 100% ; overflow: auto; background: #f8f8f8; background: url('../images/main/allMenu_bg.png') #fff right bottom no-repeat; background-size: auto 100%;border: 0;}
.total_m {padding: 0px !important;}
.total_m li button {position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-indent: -999px; overflow: hidden; font-size:0;display:inline-block;}
.total_m > ul > li {position: relative; width: 100% !important;height:auto; font-size: 18px; font-weight: 400;   background: rgba(255, 255, 255, 0.8); border-bottom: 1px solid rgba(0,0,0,0.08);}
.total_m > ul > li > a {padding: 20px; /*color: #6162e6;*/}
.total_m > ul{display:block;}
.total_m > ul > li.has-sub > a {/*background: url('../images/gnb_dot.png') no-repeat right 15px center; */  font-weight:500; font-size:1.22rem}
.total_m > ul > li.has-sub {padding: 0; text-align: left;  /*border-top: 1px solid #ccc; */}
.total_m > ul > li.has-sub:before {position: absolute; top: 20px; right: 22px; width: 2px; height: 22px; margin-top: -1px; display: block; content: ""; background: #333; display: block; border-radius:10px;}
.total_m > ul > li.has-sub:after {position: absolute; top: 28px; right: 12px; width: 22px; height: 2px; display: block; content: ""; background: #333; border-radius:10px;}
.total_m > ul > li.has-sub.open > a {/*background: #93845a url('../images/gnb_dot_on.png') no-repeat right 15px center */}
.total_m > ul > li > ul {display: none; padding: 0px; background: #f5f5f5; padding:20px;}
.total_m > ul > li > ul > li {font-size: 16px; /*background-repeat: no-repeat; background-position: right 14px; border-top: 1px solid #ddd; */}
.total_m > ul > li > ul > li:first-child {border-top: 0}
.total_m > ul > li.has-sub.open {}
.total_m > ul > li.has-sub.open:before {display: none;}
.total_m > ul > li.has-sub.open:after {position: absolute; top: 28px; right: 12px; width: 22px; height: 2px; display: block; content: ""; background:#0061aa; border-radius:0px;}
.total_m > ul > li > ul > li > a {padding: 0 0 20px; /*color: #fff;*/ font-weight:400;  font-size:1.12rem }
.total_m > ul > li > ul > li:last-child > a {padding: 0;}
.total_m > ul > li > ul > li.open > a {color: #1e5394;}
.total_m .btnClose {display: none}
.btnMenu {/*width: 60px; height: 60px; padding: 0px; top: 5px;*/}
.btnMenuClose {width: 60px; height: 60px; padding:0; top: 0; right:0px; }
.m_login {/*display: none;*/ margin-top:50px;}
.m_login li {display: inline-block; margin:0 10px; font-size:1.12rem;}
.m_sns {margin-top: 30px;}


/* 메인 */
.main_visual {height:720px;}
.main_visual:after {display:none;}
.rolling .text h2 {font-size:95px;}
.rolling .text p {font-size:20px; margin-top:10px;}
.swiper-pagination {top: 425px !important;}
.main_scroll {right:2%}
#main_con01 li a h2 span {font-size: 38px;}
#main_con01 li a p {font-size:19px;}
#main_con01 li a span.readmore {    margin-top: 91px;}
.main_astar a h2, .main_brand h2 {font-size: 38px;}
.main_brand h2 {margin-bottom: 30px;}
.main_astar a p{font-size:20px;}
.main_brand li {width: 31%;margin: 0 1%;}
 /*서브비주얼*/
.sVisual {height:522px;}
.sVisual > div{padding-top:180px}
.sVisual > div h2 {font-size: 44px;text-align:center;}
#snb_box {display:none;}
#m_sidebar .m_snb.snb1 {width:50%;}
#m_sidebar .m_snb.snb2 {display:block;width:50%;}
#sidebar .wrap {padding:0;}
#m_sidebar .m_snb.snb2 > .over span:before {
    position: absolute;
    top: 36.5px;
    right: 25px;
    width: 13px;
    height: 7px;
    margin-top: -1px;
    display: block;
    content: "";
    background: url(/img/sub/snb_arr02.png) 0 0 no-repeat;
    display: block;
    border-radius: 10px;
}
#m_sidebar .m_snb.snb1 > .over span {font-size:18px;}


/*제품 상세*/
 #sit_ov {padding-top: 35px;}
#sit_pvi {width: 56%;}
.sanchor {margin: 50px 0 30px;}
/*main*/
.pro-detail-content p.pro-detail-con-img {padding: 100px 3%;word-break:keep-all;box-sizing:border-box;}
}


 /* Tablet Device */
@media all and (max-width:1000px){
/*메인*/
	.mVisual .scroll{display: none;}
	.main_txt_in h2{font-size: 55px;}
	.main_txt_in span{font-size: 25px;}




	/* 모바일메뉴 */
	#container #content{width:100%;}


   .sConBox {width:100%; margin-top:0px;}


   div#bo_list, section#bo_w, article#bo_v,  #smb_my, #sod_fin, #sod_v, #sod_frm, #sod_fin  {width: 96% !important;}
   div#bo_gall, div#sct, #sit  {width: 96% !important; margin:0 auto 0;}
	/* div#bo_list, div#bo_gall, section#bo_w, div#sct, div#sit{padding:80px 0 90px;} */
	article#bo_v{margin:80px auto 90px;}

	/* 게시판 읽기 */
   #bo_v {padding:20px;}

   /* 게시판 검색 */
   #bo_sch .sch_input{width:60%}

   .sct_20 .sct_li {margin:0 3% 30px 0; width:48.5% !important;}
   .sct_20 .sct_li:nth-child(3n) {margin-right:3%;}
   .sct_20 .sct_li:nth-child(2n) {margin-right:0%;}



    /* 상품 상세보기 - 이미지 미리보기 */
    #sit_pvi {width:45%;}

   /* 상품 상세보기 - 간략정보 및 구매기능 */
    #sit_ov {width:50%;}
	.sanchor li button{font-size: 18px;padding: 18px 0;}
	#sit_title{font-size: 32px;padding-bottom: 30px;margin-bottom: 30px;}
	#sit_desc{font-size:18px;line-height: 28px;}

	#exptime {border-radius:0; border:0; padding:0; }
    #khoa {border-radius:0; border:0; padding:0; }



/*견적보기*/
	#view_tb1 .title_table {width: 30%;}
	.tbl_head01 tbody th{padding:15px;}
	#view_tb1 .view_th1{padding:10px;width:150px;font-size: 18px;}
	#view_tb1 .view_td1{font-size: 18px;padding:10px;}


/*공지사항 검색*/
#bo_sch{width: 100%;}
#main_con01 li {width:100%;}
.main_astar, .main_brand{width: 100%;}
.main_brand li {width: 23%;}
.btnMenuClose:before, .btnMenuClose:after {background:#000;}
.greetings_img img {max-width:100%;}
.greetings_txt, .greetings_img {margin-bottom: 35px;}
.greetings_sign {text-align: center;}
.greetings_txt li {line-height:1.4;font-size: 18px;}
.greetings_txt p {margin-bottom: 35px;font-size: 16px;}
.greetings_sign span {font-size: 22px;}
#headcompany, .company_info, .company_info.right {width:100%;float:left;}
.company_info {margin-bottom:4%;}
.company_info.right {margin-bottom:0;}
.atitle {width: 100%;float: left;margin-bottom:30px;}
.area_sec_img {width: 100%;float: left;}
.atitle p {margin-top: 15px;}
.bunker ul li {clear:both;width:100%;}
.bunker li:nth-child(2) {margin-top: 50px;}
.bunker .bunkering_con ol li:nth-child(2) {margin-top: auto;}
li.bumker_banner .bunkering_con p.tt {margin-top: 0;margin-bottom:30px;}
}


@media all and (max-width:900px){

.ft_menu > ul > li {width:31%;margin-right:2%;margin-top:2%}
.ft_menu > ul > li:nth-child(3n+1) {clear:both;}
.his_cont > div {width: 100%;}
.his_cont > div.left h3:after {left: -46px;z-index: 100;transform: translateY(-50%);}

.his_cont > div.left {clear: both;text-align: left;padding-right: 0;padding-left: 40px;}
.his_cont > div.left ul li span {float: left;margin-right: 0;}
.history:after {left:0;}
.his_cont > div ul li p {word-break:keep-all;}
.history {padding:60px 0 0 0;}

}
@media all and (max-width:850px){

	footer {padding:30px 0 60px}
	.main_business {display:none;}
	.main_scroll {right: 0;width: 100%;text-align: center;bottom: 15px;}
	li.bumker_banner .bunkering_con ol li {width:23%;margin:0 1%;float:left;}
	li.bumker_banner .bunkering_con ol li:nth-child(2n+1) {clear: none;}
	li.bumker_banner .bunkering_con ol li:nth-child(2n) {float: none;}
	li.bumker_banner .bunkering_con p {float: left;}
	li.bumker_banner .bunkering_con ol li:nth-child(5), li.bumker_banner .bunkering_con ol li:nth-child(6) {margin-top:2%;}
}

@media all and (max-width:800px){


 /*서브비주얼*/

	.sVisual > div h2 {font-size: 38px;}

	/*게시판 견적신청*/
	.bo_w_info select{height:45px;}
	.frm_input{height:45px;}
	.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input{font-size:18px;}
	#bo_w .write_div {margin-bottom:15px;font-size:16px;}

	/*퀵메뉴*/
	.click_btn { bottom:60px; }
	.click_btn li.kakao{background:url('/img/main/click_kakao.jpg') center center no-repeat;background-size:cover;height:60px;}
	.click_btn li a{width: 60px;height: 60px;}

	/*견적보기*/
	#inquiry{width:97%;margin:0 auto;padding:80px 0;}


}

@media all and (max-width:720px){

	.main_visual {height:580px;}
	.rolling .text h2 {font-size:48px;}
	.rolling .text p {font-size:18px;}
	/* .rolling li.swiper-slide-active .text {top:35%;} */
	#sidebar {height:70px;}
	#m_sidebar .m_snb.snb1 > .over span, #m_sidebar .m_snb > .over span, #m_sidebar .m_snb > .over {height:70px;line-height: 70px;}
	#sidebar:before {display:none;}
	#m_sidebar .m_snb.snb1 > .over span:before, #m_sidebar .m_snb.snb2 > .over span:before {top: 34.5px;}
	.sub_title h1 {font-size: 30px;margin: 60px 0;}
	.greetings, .area, .vlsfo, .bunker, .network {padding-top: 60px;}
	#content_b {height: 290px;}


}
@media all and (max-width:700px){
	/*메인*/
	#logo {top: 15px;}
	#logo a {font-size: 36px;}
	#hd_wrapper {height: 80px;}
	#tnb {top: 8px;}
	#view_tb1 .view_tr1 {display: flex;flex-wrap: wrap;}
	#view_tb1 .view_th1{width:100%;background: #eee;}
	#view_tb1 .view_td1{width:100%;}
	/* #bo_list, div#bo_gall, section#bo_w, div#sct, div#sit {padding:50px 0;} */

	.pro-detail-content p.pro-detail-con-img, .pro-detail-content p.pro-detail-con-img02 {padding: 69px 3%;word-break: keep-all;font-size: 23px;}
	.company_info h2 {font-size: 26px;}
	.company_info h2 span {font-size: 15px;}
	.atitle h2 {font-size: 30px;}
	.atitle p {font-size: 17px;}
	.bunkering_con h2 {font-size: 25px;margin-bottom: 20px;}
	.bunkering_con p {font-size: 15px;}
	.bunkering_img {height: 275px;margin: 50px 0;}
	li.bumker_banner .bunkering_con p.tt {margin-top: 0;margin-bottom:30px;}
	.vlsfo table th, .vlsfo table td {font-size: 15px;padding:10px;}
	.m_slide {width:100%;overflow-x:scroll;overflow-y:hidden;}
	.mobile-message {display:block;padding-top:10px;font-size: 15px;}
}


@media all and (max-width:650px){
	/*게시판 견적신청*/
	.product_inquiry_wrap .write_div{width:100%;}
	#bo_w .write_div{margin-bottom:10px;}
	.bo_w_info select{padding: 0 10px;}
	.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input{padding: 10px;}
	.g-recapt{margin-top:35px;}
	.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input{max-height:200px;}
	#bo_w .bo_w_flie .file_wr {height:45px;padding: 9px;}
	#bo_w .bo_w_flie .lb_icon{height: 43px;line-height: 43px;}

	/*제품상세*/
	#sit_pvi{width:100%;}
	#sit_ov{width:100%;min-height: 180px;}
	.sanchor li button{padding: 10px 0;}
	.sanchor{margin: 30px 0 15px;}

	#sit_title{padding-bottom: 15px; margin-bottom: 15px;}
	#gnb .language {top: 19px;}
	.main_astar a h2 {margin-bottom:30px;}
	.main_astar a p {font-size: 16px;}
	#main_con01 li a h2 span {font-size: 30px;}
	#main_con01 li a h2 {margin-bottom: 50px;}
	#main_con01 li a p {font-size: 16px;}
	.main_astar a h2, .main_brand h2 {font-size: 30px;}
	.main_brand li {width: 48%;}
	.swiper-pagination {top: 341px !important;}
}



@media all and (max-width:600px){
/*게시판 공지사항*/
	#bo_v_title .bo_v_tit{font-size:18px;word-break:keep-all;margin:0;line-height: 28px;}
	#bo_v_title {margin-bottom: 0; padding-bottom:10px}
	#bo_v{padding: 15px;}
	#bo_v_con{min-height: 160px;font-size:16px;}
	.bo_v_com {margin: 10px 0;}
	.bo_v_left{margin: 10px 0;}
	.bo_v_nb{margin:0;}
	.bo_v_nb li {padding:10px 20px;}
	#bo_sch{width: 100%;}
	#bo_sch .sch_input{width: 58%;padding-left:5px;}
	#bo_sch select {margin: 9px 0px 9px 5px;}
	.tbl_head01 td {padding: 25px 15px;}
	.bo_notice td a{font-size:14px;}
	#bo_list .td_datetime{display:none;}
	.tbl_head01 thead th{padding:12px 0;}

	.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input{font-size: 15px;line-height:24px;}


	/*갤러리게시판*/
	.sct_10 .sct_li{width:100% !important;}



	/*서브비주얼*/
	.sVisual {height: 388px;}
	.sub_scroll > div > span {font-size: 12px;margin-bottom: 10px;}
	.sVisual > div.sub_scroll {bottom: 28px;}
	.sVisual > div {padding-top: 158px;}
	/*서브-오시는 길*/
	.address h2 {font-size:35px;}
	.address h3 a {display:none;}
	.address p{font-size:20px;}

	/*개인정보처리방침*/
	.sConBox h2{font-size:22px;margin-bottom:15px;}
	.privateD{padding: 25px;}
	.contactus_sec h2 {font-size: 27px;}
	.location table, .location table tbody, .location table tr, .location table th, .location table td {width: 100%;display:block;clear:both;border-left:none;text-align:left;}
	.location table colgroup {display:none;}

}



 /* Mobile Device */
@media all and (max-width:560px){
/*메인*/

/* 서브 */
.sVisual > div h2 {font-size: 28px;text-align: center;}
.sVisual > div h2 span {display:block; margin-left:0; font-size:16px; margin-top:5px;}

}



@media all and (max-width:500px){

	/*견적보기*/
	#inquiry{width:97%;margin:0 auto;padding:60px 0;}
	.ft_menu {display:none;}
	#main_con01 li a {padding: 40px;}
	#main_con01 li a span.readmore {margin-top: 67px;font-size: 13px;padding: 10px 44px 10px 24px;background: url(/img/main/more_arr.png) 90% 16px no-repeat;}
	.main_astar a {padding: 43px 34px;}
	.main_brand {padding: 43px 33px;}
	#m_sidebar .m_snb.snb1 > .over span, #m_sidebar .m_snb > .over span, #m_sidebar .m_snb > .over {font-size:16px;}
	#m_sidebar .m_snb .snb_con li a {font-size: 1rem;}

}



 /* Mobile Device */
@media all and (max-width:480px){

	#logo a {font-size:32px;}

	/*메인*/

	.main_visual {height:460px;}
	.rolling .text h2 {font-size:38px;}
	/* .rolling li.swiper-slide-active .text {top:30%;} */
	.swiper-pagination {top:70%;}

	#bo_list .tbl_head01 a {font-size:16px;}
	.swiper-pagination {top: 282px !important;}

}



@media all and (max-width:452px){
	.bo_v_com{float: left;margin: 3px 0 10px;}
	.bo_v_com li{margin-left: 0;margin-right: 5px;}
	.bo_v_left{margin: 3px 0;}
	#yakkwan h2 {font-size: 25px;}
	.yakwan_top {padding: 22px;}
	.yakwan_con h3 {margin: 25px 0 11px 0;font-size: 20px;}
	.yakwan_con p {padding: 0 0 0 16px;}
	#gnb .language a {width: 57px;}
	#gnb .language {background:none;padding: 5px 10px 5px 10px;right: 68px;}

}



@media all and (max-width:400px){
/*메인*/

/*모바일메뉴*/
.m_tnb{text-align: left;}
.m_tnb a {font-size:26px;}
#total_m_lay{padding: 0 4%;}
.btnMenuClose{background:none;top:12px;right:15px;}
.btnMenuClose:before, .btnMenuClose:after{background-color:#000;}

 /*서브-오시는 길*/
.address h2{font-size:28px;padding:20px 0;margin-bottom:35px;}

.address p {font-size:16px;}
.address p img{width:20px;}
.address b {padding-left:10px;}
#map_wrap .map{height: 300px !important;}

/*로그인페이지*/
.mbskin{width:94%;}
.mbskin h1{margin: 40px 0 30px;}
#login_fs{padding: 0 45px;}
#mb_login {padding: 80px 0;}

/*게시판 공지사항*/
.bo_w_info select{ font-size: 16px;}
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input { font-size: 16px;}

/*갤러리게시판*/
.sct_10 .sct_img > a{height:240px;}

/*팝업창 모바일*/
.hd_pops_con{width:100% !important;height:100% !important;}
.hd_pops{top: 10px !important;left: 0 !important;}

/*공지사항 검색*/
#bo_sch select{width: 90px;}
#bo_sch .sch_input {width: 50%;}
.nb_date{display:none;}
.bo_v_nb li{padding: 15px;}
.bo_v_nb li .nb_tit{padding-bottom:5px;}

#ft .privacy li{padding-top: 3px;}
.display_none{display:none;}
.product_tit p {font-size: 17px;word-break:keep-all;}
.m_tnb a img {height: 34px;}
.m_tnb {padding: 12px 0;}
.total_m > ul > li.has-sub > a {font-size: 1rem;}
.total_m > ul > li > ul > li > a {font-size: 1rem;}
.greetings_txt, .greetings_img {margin-bottom: 30px;}
.greetings_sign {text-align: center;}
.greetings_txt li {line-height:1.4;font-size: 17px;}
.greetings_txt p {margin-bottom: 30px;font-size: 15px;}
.greetings_sign span {font-size: 20px;}
#content_b {height: 218px;}
#m_sidebar .m_snb.snb1 > .over span:before, #m_sidebar .m_snb.snb2 > .over span:before {top: 29.5px;right: 13px;}
.sVisual {height: 352px;}
.sVisual > div {padding-top: 144px;}
#m_sidebar .m_snb.snb1 > .over span, #m_sidebar .m_snb > .over span, #m_sidebar .m_snb > .over {height: 65px;line-height: 65px;}
#sidebar {height: 65px;}
#headcompany, .company_info {padding:25px;}
.company_info h2 {font-size: 20px;margin-bottom: 20px;}
.atitle h2 {font-size: 25px;}
.bunkering_con h2 {font-size: 25px;margin-bottom: 11px;}
li.bumker_banner .bunkering_con ol li {width:48%}
li.bumker_banner .bunkering_con ol li:nth-child(3), li.bumker_banner .bunkering_con ol li:nth-child(4) {margin-top:2%;}
.vlsfo table th, .vlsfo table td {
    font-size: 14px;
    padding: 7px;
}
}

@media all and (max-width:380px){

	.rolling .text h2, .rolling .text p, .swiper-pagination {text-align:center;}
	#main_con01 li a h2 span {font-size: 24px;}
	.main_astar a h2, .main_brand h2 {font-size: 24px;}
	.main_astar a p {font-size: 15px;}
	#main_con01 li a p {font-size: 15px;}
}
@media all and (max-width:370px){

.tabs li {width:50%;letter-spacing: -1px;}
.sct_10 .sct_li {width:100% !important;}

 /*갤러리게시판*/
	.sct_10 .sct_img > a{height:230px;}
}


@media all and (max-width:356px){
 /*갤러리게시판*/
	.sct_10 .sct_img > a{height:210px;}
	#gnb .language {display:none;}
}

@media all and (max-width:330px){
#main_con01 li a {padding: 30px;}
#m_sidebar .m_snb.snb1 {display:none;}
#m_sidebar .m_snb.snb2 {width:100%;}
}